<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.inputcheck.bean.BeanData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.inputcheck.bean.BeanData</description>
    <map-to cst:xml="beanData"/>
    <field cst:name="multipleData" cst:type="jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData">
      <bind-xml name="multipleData" node="element"/>
    </field>                
  </class>
  <class cst:name="jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData</description>
    <map-to cst:xml="multipleData"/>
    <field cst:name="alpha" cst:type="java.lang.String">
      <bind-xml name="alpha" node="element"/>
    </field>                
    <field cst:name="alpha1" cst:type="java.lang.String">
      <bind-xml name="alpha1" node="element"/>
    </field>                
  </class>
</mapping>